Subject: new versions to go out by tomorrow....

From: Michael Mealling <[email-masked]>
Date: Thu, 13 Jul 2000 17:28:23 -0400

Hi all,
  I've incorporated some of Martin's comments plus some proposed
changes to the dataset stuff. Please check out the document
repository at:
http://www.usrlocalsrc.org/CNRP/cnrp/docs/drafts/

I have a couple of new status messages to add per Roland but that's
going to be it for Pittsburgh unless you get me your edits by noon EDT
tomorrow...

Thanks!

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]